Bug#960995: RM: libalt-alien-ffi-system-perl -- ROM; deprecated upstream, not needed anymore

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#960995: RM: libalt-alien-ffi-system-perl -- ROM; deprecated upstream, not needed anymore

intrigeri-4
Package: ftp.debian.org
Severity: normal

Hi,

Quoting my team-mate gregoa: "intrigeri: in case you're looking for rm
candidates: libalt-alien-ffi-system-perl can go away, it was needed for
ffi-platypus only and is not anymore".

I confirm that the sole reason why this module existed is gone,
upstream marked it as deprecated, removed it from CPAN,
and archived the GitHub repository:

  https://github.com/Perl5-FFI/Alt-Alien-FFI-System

Thanks in advance,
cheers!